*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body
{
    font-family: Arial, sans-serif;
    background: #f0f0f0;
    color: #333;
    line-height: 1.6;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.top-div
{
    background: #404040;
    height: 10vh;
}

.middle-div
{
    background-image: url("../visual/background_2.jpeg");
    background-size: cover;
    flex: 1;
    display: flex;
}

.middle-div-inside
{
    background: #DBDBDBE0;
    border-top: 4px solid #FF6500;
    border-bottom: 4px solid #FF6500;
    flex: 1;
    display: flex;
    align-items: center;
    clip-path: polygon(0 0, 40% 0, 20% 100%, 0 100%);
}

.middle-text
{
    color: #FF6500;
    font-size: 7vw;
    margin-left: 5vw;
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bottom-div
{
    background: #404040;
    height: 15vh;
    display: flex;
    align-items: center;
}

.bottom-block-1 {
    background: #90F0F0;
    width: 12vw;
    height: 8vh;
    margin-left: 5vw;
    margin-right: 5vw;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease;
}

    .bottom-block-1:hover {
        background: white;
    }

.login-button {
    font-size: 40px;
    color: #404040;
    text-decoration: none;
}
    .login-button:hover {
        color: #404040;
    }

.bottom-block-2
{
    width: 100%;
}

.bottom-text
{
    color: #FFFFFF;
    font-size: 3vw;
    display: flex;
    justify-content: center;
    align-items: center;
}